.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.207000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.188000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.219000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.239000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.074000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.236000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.270323,0.000000,-0.057461,0.408043,0,0);-ms-transform:matrix(0.270323,0.000000,-0.057461,0.408043,0,0);-webkit-transform:matrix(0.270323,0.000000,-0.057461,0.408043,0,0);}
.m7{transform:matrix(0.329666,0.000000,0.000000,0.412069,0,0);-ms-transform:matrix(0.329666,0.000000,0.000000,0.412069,0,0);-webkit-transform:matrix(0.329666,0.000000,0.000000,0.412069,0,0);}
.m8{transform:matrix(0.330215,0.000000,0.000000,0.412069,0,0);-ms-transform:matrix(0.330215,0.000000,0.000000,0.412069,0,0);-webkit-transform:matrix(0.330215,0.000000,0.000000,0.412069,0,0);}
.m4{transform:matrix(0.345086,0.000000,0.000000,0.412069,0,0);-ms-transform:matrix(0.345086,0.000000,0.000000,0.412069,0,0);-webkit-transform:matrix(0.345086,0.000000,0.000000,0.412069,0,0);}
.m5{transform:matrix(0.345364,0.000000,0.000000,0.412069,0,0);-ms-transform:matrix(0.345364,0.000000,0.000000,0.412069,0,0);-webkit-transform:matrix(0.345364,0.000000,0.000000,0.412069,0,0);}
.m2{transform:matrix(0.364235,0.000000,-0.077428,0.404729,0,0);-ms-transform:matrix(0.364235,0.000000,-0.077428,0.404729,0,0);-webkit-transform:matrix(0.364235,0.000000,-0.077428,0.404729,0,0);}
.m9{transform:matrix(0.364248,0.000000,-0.077422,0.404730,0,0);-ms-transform:matrix(0.364248,0.000000,-0.077422,0.404730,0,0);-webkit-transform:matrix(0.364248,0.000000,-0.077422,0.404730,0,0);}
.ma{transform:matrix(0.370840,0.000000,0.000000,0.412069,0,0);-ms-transform:matrix(0.370840,0.000000,0.000000,0.412069,0,0);-webkit-transform:matrix(0.370840,0.000000,0.000000,0.412069,0,0);}
.m3{transform:matrix(0.403062,0.000000,-0.085683,0.403062,0,0);-ms-transform:matrix(0.403062,0.000000,-0.085683,0.403062,0,0);-webkit-transform:matrix(0.403062,0.000000,-0.085683,0.403062,0,0);}
.m0{transform:matrix(0.412069,0.000000,0.000000,0.412069,0,0);-ms-transform:matrix(0.412069,0.000000,0.000000,0.412069,0,0);-webkit-transform:matrix(0.412069,0.000000,0.000000,0.412069,0,0);}
.m6{transform:matrix(0.412069,0.000000,0.000000,0.412069,0,0);-ms-transform:matrix(0.412069,0.000000,0.000000,0.412069,0,0);-webkit-transform:matrix(0.412069,0.000000,0.000000,0.412069,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.713600px;}
.ls2{letter-spacing:-1.359456px;}
.ls11{letter-spacing:-1.005312px;}
.ls0{letter-spacing:-0.952000px;}
.ls19{letter-spacing:-0.609280px;}
.ls5{letter-spacing:-0.571200px;}
.lsa{letter-spacing:-0.356048px;}
.ls8{letter-spacing:-0.190400px;}
.ls18{letter-spacing:-0.030464px;}
.ls1{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.030464px;}
.ls4{letter-spacing:0.190400px;}
.ls6{letter-spacing:0.228480px;}
.ls9{letter-spacing:0.418880px;}
.ls7{letter-spacing:0.571200px;}
.ls15{letter-spacing:0.906360px;}
.ls14{letter-spacing:0.913920px;}
.ls16{letter-spacing:1.675520px;}
.lsf{letter-spacing:1.705905px;}
.ls10{letter-spacing:1.712960px;}
.lse{letter-spacing:4.112640px;}
.lsd{letter-spacing:6.511680px;}
.lsc{letter-spacing:6.549760px;}
.ls12{letter-spacing:7.623616px;}
.ls13{letter-spacing:9.596160px;}
.lsb{letter-spacing:23.934843px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-6.549760px;}
.wsd{word-spacing:-2.528512px;}
.ws11{word-spacing:-0.883456px;}
.wsc{word-spacing:-0.060928px;}
.ws1{word-spacing:-0.038080px;}
.ws10{word-spacing:-0.034893px;}
.ws12{word-spacing:-0.031016px;}
.wsa{word-spacing:-0.030464px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.030464px;}
.ws5{word-spacing:0.031145px;}
.wsf{word-spacing:0.034893px;}
.ws2{word-spacing:0.152320px;}
.ws7{word-spacing:0.181272px;}
.ws6{word-spacing:0.213248px;}
.ws3{word-spacing:0.465247px;}
.ws4{word-spacing:0.496263px;}
.ws9{word-spacing:0.932256px;}
.ws8{word-spacing:1.096704px;}
._5{margin-left:-7.433216px;}
._3{margin-left:-5.369280px;}
._1{margin-left:-3.312960px;}
._0{margin-left:-1.523200px;}
._2{width:1.370880px;}
._4{width:500.013248px;}
.fc2{color:rgb(164,18,34);}
.fc1{color:rgb(91,84,78);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:12.948000px;}
.fs6{font-size:15.232000px;}
.fsb{font-size:25.896000px;}
.fsa{font-size:30.464000px;}
.fs4{font-size:31.016461px;}
.fs5{font-size:31.144725px;}
.fs1{font-size:32.368000px;}
.fsc{font-size:34.893425px;}
.fs0{font-size:38.080000px;}
.fs8{font-size:53.312000px;}
.fs2{font-size:61.529160px;}
.fs3{font-size:137.088000px;}
.fs9{font-size:171.360000px;}
.y15{bottom:0.000000px;}
.y42{bottom:5.066668px;}
.y36{bottom:5.072945px;}
.y5a{bottom:5.273217px;}
.y66{bottom:5.474069px;}
.y14{bottom:6.461241px;}
.y20{bottom:19.317819px;}
.y41{bottom:27.022336px;}
.y35{bottom:27.027357px;}
.y59{bottom:27.228884px;}
.y65{bottom:27.428481px;}
.y1f{bottom:41.272859px;}
.y40{bottom:48.978003px;}
.y58{bottom:49.184552px;}
.y57{bottom:49.185174px;}
.y64{bottom:49.382893px;}
.y13{bottom:58.480184px;}
.y1e{bottom:63.227899px;}
.y3f{bottom:70.933670px;}
.y34{bottom:70.937436px;}
.y56{bottom:71.139586px;}
.y63{bottom:71.337305px;}
.y12{bottom:77.271172px;}
.y1d{bottom:85.182939px;}
.y3e{bottom:92.889338px;}
.y33{bottom:92.893104px;}
.y55{bottom:93.090190px;}
.y62{bottom:93.291718px;}
.y11{bottom:96.060874px;}
.y1c{bottom:107.137979px;}
.y10{bottom:114.851862px;}
.y3d{bottom:115.042092px;}
.y32{bottom:115.045858px;}
.y61{bottom:115.247385px;}
.y1b{bottom:129.093018px;}
.y3c{bottom:136.997759px;}
.y31{bottom:137.001525px;}
.y60{bottom:137.203052px;}
.y0{bottom:145.872414px;}
.y1a{bottom:151.048058px;}
.y3b{bottom:158.953426px;}
.y30{bottom:158.957192px;}
.y5f{bottom:159.158720px;}
.y19{bottom:173.003098px;}
.y3a{bottom:180.909094px;}
.y2f{bottom:180.912860px;}
.y5e{bottom:181.113132px;}
.y18{bottom:194.958138px;}
.y39{bottom:202.864761px;}
.y2e{bottom:202.868527px;}
.y5d{bottom:203.067544px;}
.y17{bottom:217.110891px;}
.y38{bottom:224.820429px;}
.y2d{bottom:224.824195px;}
.y5c{bottom:225.021956px;}
.y16{bottom:239.065931px;}
.y37{bottom:246.776096px;}
.y2c{bottom:246.779862px;}
.y5b{bottom:246.976368px;}
.y2b{bottom:313.831724px;}
.y2a{bottom:332.622069px;}
.y29{bottom:351.412414px;}
.y28{bottom:370.202759px;}
.y27{bottom:388.993103px;}
.y26{bottom:407.981241px;}
.y25{bottom:426.771586px;}
.y24{bottom:445.561931px;}
.y23{bottom:464.352276px;}
.y54{bottom:616.451652px;}
.y53{bottom:633.659830px;}
.y52{bottom:650.868008px;}
.yb{bottom:670.848276px;}
.ya{bottom:670.851085px;}
.y51{bottom:685.482078px;}
.y50{bottom:702.690256px;}
.y9{bottom:714.760850px;}
.y4f{bottom:719.898434px;}
.y4e{bottom:737.106612px;}
.y8{bottom:758.868330px;}
.y4d{bottom:771.720682px;}
.y4c{bottom:788.928860px;}
.y7{bottom:802.778096px;}
.y4b{bottom:806.334752px;}
.y4a{bottom:823.542930px;}
.y6{bottom:846.687861px;}
.y49{bottom:857.959286px;}
.y48{bottom:875.365178px;}
.y5{bottom:890.597627px;}
.y47{bottom:892.573356px;}
.y46{bottom:926.989712px;}
.y4{bottom:934.507393px;}
.y45{bottom:944.395604px;}
.y3{bottom:978.417158px;}
.y44{bottom:978.811960px;}
.y43{bottom:996.020138px;}
.y2{bottom:1022.326924px;}
.y1{bottom:1066.236690px;}
.y22{bottom:1071.774897px;}
.y21{bottom:1080.675586px;}
.yc{bottom:1108.762207px;}
.yf{bottom:1136.453241px;}
.ye{bottom:1144.562917px;}
.yd{bottom:1144.958345px;}
.ha{height:12.391236px;}
.hc{height:14.074368px;}
.h9{height:14.577024px;}
.h10{height:25.533456px;}
.h11{height:29.154048px;}
.h7{height:29.682754px;}
.h8{height:29.805501px;}
.hf{height:30.037504px;}
.h13{height:30.768640px;}
.h12{height:33.393008px;}
.h3{height:35.719040px;}
.h2{height:36.442560px;}
.h5{height:37.661120px;}
.hd{height:52.725568px;}
.h4{height:59.621756px;}
.h6{height:132.838272px;}
.he{height:166.047840px;}
.hb{height:1082.917241px;}
.h1{height:1088.686207px;}
.h0{height:1234.558621px;}
.w1{width:932.100000px;}
.w0{width:956.000000px;}
.x10{left:-27.888828px;}
.x0{left:0.000000px;}
.x16{left:10.483034px;}
.x19{left:126.192000px;}
.x1b{left:172.673379px;}
.x1a{left:192.254897px;}
.x11{left:199.771034px;}
.x1c{left:285.019862px;}
.x12{left:315.677793px;}
.x8{left:337.039448px;}
.x9{left:340.599724px;}
.xa{left:359.587862px;}
.xb{left:383.718621px;}
.xc{left:402.706759px;}
.x17{left:485.795527px;}
.xd{left:487.560000px;}
.x5{left:502.393968px;}
.x1{left:505.163586px;}
.xe{left:506.350345px;}
.x2{left:515.448828px;}
.x3{left:564.303724px;}
.xf{left:571.622069px;}
.x6{left:588.632276px;}
.x7{left:590.808000px;}
.x1d{left:608.788689px;}
.x18{left:631.157793px;}
.x13{left:636.696000px;}
.x14{left:709.681655px;}
.x4{left:748.251310px;}
.x15{left:749.635862px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.386176pt;}
.ls2{letter-spacing:-1.099699pt;}
.ls11{letter-spacing:-0.813223pt;}
.ls0{letter-spacing:-0.770098pt;}
.ls19{letter-spacing:-0.492862pt;}
.ls5{letter-spacing:-0.462059pt;}
.lsa{letter-spacing:-0.288017pt;}
.ls8{letter-spacing:-0.154020pt;}
.ls18{letter-spacing:-0.024643pt;}
.ls1{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.024643pt;}
.ls4{letter-spacing:0.154020pt;}
.ls6{letter-spacing:0.184823pt;}
.ls9{letter-spacing:0.338843pt;}
.ls7{letter-spacing:0.462059pt;}
.ls15{letter-spacing:0.733178pt;}
.ls14{letter-spacing:0.739294pt;}
.ls16{letter-spacing:1.355372pt;}
.lsf{letter-spacing:1.379951pt;}
.ls10{letter-spacing:1.385658pt;}
.lse{letter-spacing:3.326822pt;}
.lsd{letter-spacing:5.267468pt;}
.lsc{letter-spacing:5.298272pt;}
.ls12{letter-spacing:6.166942pt;}
.ls13{letter-spacing:7.762584pt;}
.lsb{letter-spacing:19.361519pt;}
.wsb{word-spacing:-5.298272pt;}
.wsd{word-spacing:-2.045379pt;}
.ws11{word-spacing:-0.714651pt;}
.wsc{word-spacing:-0.049286pt;}
.ws1{word-spacing:-0.030804pt;}
.ws10{word-spacing:-0.028226pt;}
.ws12{word-spacing:-0.025090pt;}
.wsa{word-spacing:-0.024643pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.024643pt;}
.ws5{word-spacing:0.025194pt;}
.wsf{word-spacing:0.028226pt;}
.ws2{word-spacing:0.123216pt;}
.ws7{word-spacing:0.146636pt;}
.ws6{word-spacing:0.172502pt;}
.ws3{word-spacing:0.376350pt;}
.ws4{word-spacing:0.401440pt;}
.ws9{word-spacing:0.754126pt;}
.ws8{word-spacing:0.887152pt;}
._5{margin-left:-6.012922pt;}
._3{margin-left:-4.343351pt;}
._1{margin-left:-2.679940pt;}
._0{margin-left:-1.232156pt;}
._2{width:1.108941pt;}
._4{width:404.473757pt;}
.fs7{font-size:10.473975pt;}
.fs6{font-size:12.321562pt;}
.fsb{font-size:20.947950pt;}
.fsa{font-size:24.643124pt;}
.fs4{font-size:25.090025pt;}
.fs5{font-size:25.193780pt;}
.fs1{font-size:26.183319pt;}
.fsc{font-size:28.226202pt;}
.fs0{font-size:30.803905pt;}
.fs8{font-size:43.125467pt;}
.fs2{font-size:49.772543pt;}
.fs3{font-size:110.894059pt;}
.fs9{font-size:138.617573pt;}
.y15{bottom:0.000000pt;}
.y42{bottom:4.098560pt;}
.y36{bottom:4.103637pt;}
.y5a{bottom:4.265643pt;}
.y66{bottom:4.428117pt;}
.y14{bottom:5.226667pt;}
.y20{bottom:15.626688pt;}
.y41{bottom:21.859072pt;}
.y35{bottom:21.863134pt;}
.y59{bottom:22.026155pt;}
.y65{bottom:22.187614pt;}
.y1f{bottom:33.386692pt;}
.y40{bottom:39.619584pt;}
.y58{bottom:39.786667pt;}
.y57{bottom:39.787170pt;}
.y64{bottom:39.947110pt;}
.y13{bottom:47.306146pt;}
.y1e{bottom:51.146697pt;}
.y3f{bottom:57.380096pt;}
.y34{bottom:57.383142pt;}
.y56{bottom:57.546667pt;}
.y63{bottom:57.706607pt;}
.y12{bottom:62.506667pt;}
.y1d{bottom:68.906701pt;}
.y3e{bottom:75.140608pt;}
.y33{bottom:75.143654pt;}
.y55{bottom:75.303083pt;}
.y62{bottom:75.466103pt;}
.y11{bottom:77.706146pt;}
.y1c{bottom:86.666705pt;}
.y10{bottom:92.906667pt;}
.y3d{bottom:93.060548pt;}
.y32{bottom:93.063595pt;}
.y61{bottom:93.226615pt;}
.y1b{bottom:104.426709pt;}
.y3c{bottom:110.821060pt;}
.y31{bottom:110.824107pt;}
.y60{bottom:110.987127pt;}
.y0{bottom:118.000000pt;}
.y1a{bottom:122.186714pt;}
.y3b{bottom:128.581572pt;}
.y30{bottom:128.584619pt;}
.y5f{bottom:128.747639pt;}
.y19{bottom:139.946718pt;}
.y3a{bottom:146.342084pt;}
.y2f{bottom:146.345131pt;}
.y5e{bottom:146.507136pt;}
.y18{bottom:157.706722pt;}
.y39{bottom:164.102596pt;}
.y2e{bottom:164.105643pt;}
.y5d{bottom:164.266633pt;}
.y17{bottom:175.626662pt;}
.y38{bottom:181.863108pt;}
.y2d{bottom:181.866155pt;}
.y5c{bottom:182.026129pt;}
.y16{bottom:193.386667pt;}
.y37{bottom:199.623620pt;}
.y2c{bottom:199.626667pt;}
.y5b{bottom:199.785626pt;}
.y2b{bottom:253.866667pt;}
.y2a{bottom:269.066667pt;}
.y29{bottom:284.266667pt;}
.y28{bottom:299.466667pt;}
.y27{bottom:314.666667pt;}
.y26{bottom:330.026667pt;}
.y25{bottom:345.226667pt;}
.y24{bottom:360.426667pt;}
.y23{bottom:375.626667pt;}
.y54{bottom:498.663819pt;}
.y53{bottom:512.583963pt;}
.y52{bottom:526.504107pt;}
.yb{bottom:542.666667pt;}
.ya{bottom:542.668939pt;}
.y51{bottom:554.504331pt;}
.y50{bottom:568.424475pt;}
.y9{bottom:578.188693pt;}
.y4f{bottom:582.344619pt;}
.y4e{bottom:596.264763pt;}
.y8{bottom:613.868384pt;}
.y4d{bottom:624.264987pt;}
.y4c{bottom:638.185131pt;}
.y7{bottom:649.388139pt;}
.y4b{bottom:652.265211pt;}
.y4a{bottom:666.185355pt;}
.y6{bottom:684.907893pt;}
.y49{bottom:694.025643pt;}
.y48{bottom:708.105723pt;}
.y5{bottom:720.427648pt;}
.y47{bottom:722.025867pt;}
.y46{bottom:749.866155pt;}
.y4{bottom:755.947403pt;}
.y45{bottom:763.946235pt;}
.y3{bottom:791.467157pt;}
.y44{bottom:791.786523pt;}
.y43{bottom:805.706667pt;}
.y2{bottom:826.986912pt;}
.y1{bottom:862.506667pt;}
.y22{bottom:866.986667pt;}
.y21{bottom:874.186667pt;}
.yc{bottom:896.906667pt;}
.yf{bottom:919.306667pt;}
.ye{bottom:925.866795pt;}
.yd{bottom:926.186667pt;}
.ha{height:10.023594pt;}
.hc{height:11.385123pt;}
.h9{height:11.791735pt;}
.h10{height:20.654678pt;}
.h11{height:23.583470pt;}
.h7{height:24.011154pt;}
.h8{height:24.110447pt;}
.hf{height:24.298120pt;}
.h13{height:24.889555pt;}
.h12{height:27.012475pt;}
.h3{height:28.894063pt;}
.h2{height:29.479337pt;}
.h5{height:30.465062pt;}
.hd{height:42.651087pt;}
.h4{height:48.229594pt;}
.h6{height:107.456343pt;}
.he{height:134.320428pt;}
.hb{height:876.000000pt;}
.h1{height:880.666667pt;}
.h0{height:998.666667pt;}
.w1{width:754.000000pt;}
.w0{width:773.333333pt;}
.x10{left:-22.560000pt;}
.x0{left:0.000000pt;}
.x16{left:8.480000pt;}
.x19{left:102.080000pt;}
.x1b{left:139.680000pt;}
.x1a{left:155.520000pt;}
.x11{left:161.600000pt;}
.x1c{left:230.560000pt;}
.x12{left:255.360000pt;}
.x8{left:272.640000pt;}
.x9{left:275.520000pt;}
.xa{left:290.880000pt;}
.xb{left:310.400000pt;}
.xc{left:325.760000pt;}
.x17{left:392.972672pt;}
.xd{left:394.400000pt;}
.x5{left:406.399584pt;}
.x1{left:408.640000pt;}
.xe{left:409.600000pt;}
.x2{left:416.960000pt;}
.x3{left:456.480000pt;}
.xf{left:462.400000pt;}
.x6{left:476.160000pt;}
.x7{left:477.920000pt;}
.x1d{left:492.465048pt;}
.x18{left:510.560000pt;}
.x13{left:515.040000pt;}
.x14{left:574.080000pt;}
.x4{left:605.280000pt;}
.x15{left:606.400000pt;}
}
